Loading...
Searching...
No Matches
gridfire::policy::ConstructionResults Struct Reference

`#include <policy_abstract.h>`

Collaboration diagram for gridfire::policy::ConstructionResults:
[legend]

## Public Attributes

const engine::DynamicEngine & | engine
std::unique_ptr< engine::scratch::StateBlob > | scratch_blob

## Member Data Documentation

## engine

const engine::DynamicEngine& gridfire::policy::ConstructionResults::engine

## scratch_blob

std::unique_ptr<engine::scratch::StateBlob> gridfire::policy::ConstructionResults::scratch_blob

The documentation for this struct was generated from the following file:

- src/include/gridfire/policy/policy_abstract.h